Subject: re: 2.4.0-test3

From: "Iain Sandoe" <[email-masked]>
Date: Mon, 10 Jul 2000 17:12:16 +0100

----------
>From: "Iain Sandoe" <[email-masked]>
>To: Benjamin Herrenschmidt <[email-masked]>
>Subject: Re: 2.4.0-test3
>Date: Mon, Jul 10, 2000, 17:10
>

>
>>>I grabbed the bitkeeper 2_3 rsync last night - but it doesn't build...  and
>>>linux-pmac-devel is currently at test1-ac21...
>>
>> Grab the bk tree again, I fixed the build yesterday evening (late)
>
> ok it built...
>
> good news - atyfb is ok & I think it boots faster...
>
> bad news - mesh crashes on init & no sound :-(
>
> working on getting some debug info...
>
> iain

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/